<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CallUserCSUsers" xml:space="preserve">
    <value>Kullanıcılar</value>
  </data>
  <data name="DeleteSomeUsersFailedMessage" xml:space="preserve">
    <value>Belirtilen kullanıcılardan 1 veya fazlası silinemedi &amp;ccedil;&amp;uuml;nk&amp;uuml; 1 veya daha fazla mevcut Taleple bağlantılılar</value>
  </data>
  <data name="DeleteUsersFailedMessage" xml:space="preserve">
    <value>Belirtilen kullanıcılardan hi&amp;ccedil;biri silinemedi &amp;ccedil;&amp;uuml;nk&amp;uuml; 1 veya daha fazla mevcut Taleple bağlantılılar</value>
  </data>
  <data name="DeleteUserOneSuccessMessage" xml:space="preserve">
    <value>Kullanıcı Silindi</value>
  </data>
  <data name="HeaderTextUserActive" xml:space="preserve">
    <value>Aktif</value>
  </data>
  <data name="HeaderTextUserDepartments" xml:space="preserve">
    <value>Departmanlar</value>
  </data>
  <data name="HeaderTextUserEmail" xml:space="preserve">
    <value>E-posta</value>
  </data>
  <data name="HeaderTextUserExt" xml:space="preserve">
    <value>Ext</value>
  </data>
  <data name="HeaderTextUserFirstName" xml:space="preserve">
    <value>Ad</value>
  </data>
  <data name="HeaderTextUserLastName" xml:space="preserve">
    <value>Soyadı</value>
  </data>
  <data name="HeaderTextUserLogin" xml:space="preserve">
    <value>Oturum A&amp;ccedil;</value>
  </data>
  <data name="HeaderTextUserWorkPhone" xml:space="preserve">
    <value>İş Telefonu</value>
  </data>
  <data name="LabelUserActive" xml:space="preserve">
    <value>Aktif:</value>
  </data>
  <data name="LabelUserEmail" xml:space="preserve">
    <value>E-posta:</value>
  </data>
  <data name="LabelUserExtColon" xml:space="preserve">
    <value>Ext:</value>
  </data>
  <data name="LabelUserFirstName" xml:space="preserve">
    <value>Ad:</value>
  </data>
  <data name="LabelUserLastName" xml:space="preserve">
    <value>Soyadı:</value>
  </data>
  <data name="LabelUserLogin" xml:space="preserve">
    <value>Oturum A&amp;ccedil;:</value>
  </data>
  <data name="LabelUserPhoneNumber" xml:space="preserve">
    <value>Telefon Numarası:</value>
  </data>
  <data name="LabelUsers" xml:space="preserve">
    <value>Kullanıcılar</value>
  </data>
  <data name="TitleeSecuritelUserMaster" xml:space="preserve">
    <value>Brightstar Device Protection: Master de Usuario</value>
  </data>
  <data name="ActivateOneUserSuccessMessage" xml:space="preserve">
    <value>Kullanıcı Aktive Edildi</value>
  </data>
  <data name="ActivateUsersErrorMessage" xml:space="preserve">
    <value>Maalesef se&amp;ccedil;ilen kullanıcıların aktive edilmesi sırasında bir hata oluştu.</value>
  </data>
  <data name="ActivateUsersSuccessMessage" xml:space="preserve">
    <value>Kullanıcılar Aktive Edildi</value>
  </data>
  <data name="AllOrganizationsOption" xml:space="preserve">
    <value>&lt;All&gt;</value>
  </data>
  <data name="AUserIdmustbepassedin" xml:space="preserve">
    <value>Bir Kullanıcı Kimliğinin ge&amp;ccedil;irilmesi gerekli</value>
  </data>
  <data name="ButtonAssignGroupLists" xml:space="preserve">
    <value>Grup Listeleri Ata</value>
  </data>
  <data name="ButtonAssignGroups" xml:space="preserve">
    <value>Gruplar Ata</value>
  </data>
  <data name="ButtonAssignRoles" xml:space="preserve">
    <value>Roller Ata</value>
  </data>
  <data name="DeactivateOneUserSuccessMessage" xml:space="preserve">
    <value>Kullanıcılar Deaktive Edildi</value>
  </data>
  <data name="DeactivateUsersErrorMessage" xml:space="preserve">
    <value>Maalesef se&amp;ccedil;ilen kullanıcıların deaktive edilmesi sırasında bir hata oluştu.</value>
  </data>
  <data name="DeactivateUsersSuccessMessage" xml:space="preserve">
    <value>Kullanıcılar Deaktive Edildi</value>
  </data>
  <data name="DeleteUsersSuccessMessage" xml:space="preserve">
    <value>Kullanıcılar Silindi</value>
  </data>
  <data name="ErrorMessageBothPasswordFieldsMustMatch" xml:space="preserve">
    <value>İki Parola alanı eşleşmeli</value>
  </data>
  <data name="ErrorMessageEmailNotInInvalidFormat" xml:space="preserve">
    <value>E-posta ge&amp;ccedil;erli formatta değil. </value>
  </data>
  <data name="ErrorMessageFirstNameIsRequired" xml:space="preserve">
    <value>Ad Gerekli</value>
  </data>
  <data name="ErrorMessageLastNameIsRequired" xml:space="preserve">
    <value>Soyadı Gerekli</value>
  </data>
  <data name="ErrorMessageLoginIsRequired" xml:space="preserve">
    <value>Oturum A&amp;ccedil;ma Gerekli</value>
  </data>
  <data name="ErrorMessagePasswordIsRequired" xml:space="preserve">
    <value>Parola Gerekli</value>
  </data>
  <data name="ErrorMessageRetypePasswordIsRequired" xml:space="preserve">
    <value>Parolanın Yeniden Girilmesi Gerekli</value>
  </data>
  <data name="ErrorMessageTitleIsRequired" xml:space="preserve">
    <value>Unvan Gerekli</value>
  </data>
  <data name="HeaderMessageFollowingItemsReviewedBeforeCreating" xml:space="preserve">
    <value>Yeni kullanıcı yaratılmadan &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="HeaderMessageFollowingItemsReviewedBeforeUpadating" xml:space="preserve">
    <value>Bu kullanıcı g&amp;uuml;ncellenmeden &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="LabelComingSoon" xml:space="preserve">
    <value>&amp;Ccedil;ok Yakında...</value>
  </data>
  <data name="LabelCreateNewUser" xml:space="preserve">
    <value>Yeni Kullanıcı Oluştur</value>
  </data>
  <data name="LabelGeneralInformation" xml:space="preserve">
    <value>Genel Bilgiler</value>
  </data>
  <data name="LabelMyProfile" xml:space="preserve">
    <value>Profilim</value>
  </data>
  <data name="LabelOnlyRootLevelUserAddNeweSecuritelUser" xml:space="preserve">
    <value>Yalnızca bir k&amp;ouml;k seviye kullanıcı yeni bir eSecuritel kullanıcısı ekleyebilir</value>
  </data>
  <data name="LabelOnlyRootLevelUserUpdateAnothereSecuritelUser" xml:space="preserve">
    <value>Yalnızca bir k&amp;ouml;k seviye kullanıcı başka bir eSecuritel kullanıcısını g&amp;uuml;ncelleyebilir</value>
  </data>
  <data name="LabelRetypePassword" xml:space="preserve">
    <value>Parolayı Yeniden Gir:</value>
  </data>
  <data name="LabelRootUser" xml:space="preserve">
    <value>K&amp;ouml;k Kullanıcı:</value>
  </data>
  <data name="LabelTitle" xml:space="preserve">
    <value>Unvan:</value>
  </data>
  <data name="LabelUserAssignment" xml:space="preserve">
    <value>Kullanıcı Ataması</value>
  </data>
  <data name="LabelUserDetails" xml:space="preserve">
    <value>Kullanıcı Ayrıntıları</value>
  </data>
  <data name="LabelUserGroupAssignment" xml:space="preserve">
    <value>Kullanıcı Grubu Ataması</value>
  </data>
  <data name="LabelUserGroupListAssignment" xml:space="preserve">
    <value>Kullanıcı Grubu Liste Ataması</value>
  </data>
  <data name="LabelUserPassword" xml:space="preserve">
    <value>Parola:</value>
  </data>
  <data name="LabelUserRoleAssignment" xml:space="preserve">
    <value>Kullanıcı Rol&amp;uuml; Ataması</value>
  </data>
  <data name="LabelWorkPhoneNumber" xml:space="preserve">
    <value>İş Telefonu Numarası:</value>
  </data>
  <data name="LocalizeChangeofLoginWarning" xml:space="preserve">
    <value>Oturum A&amp;ccedil;ma Değişimi Uyarısı</value>
  </data>
  <data name="LocalizeChangingYourCurrentLoginWillRequireYouLoginAgain" xml:space="preserve">
    <value>Ge&amp;ccedil;erli oturumunuzu değiştirmeniz tekrar oturum a&amp;ccedil;manızı gerektirir.</value>
  </data>
  <data name="LocalizeDoYouWishProceedQuestion" xml:space="preserve">
    <value>Devam etmek istiyor musunuz?</value>
  </data>
  <data name="LoginExistsError" xml:space="preserve">
    <value>Se&amp;ccedil;tiğiniz oturum zaten mevcut, l&amp;uuml;tfen başka birini se&amp;ccedil;in.</value>
  </data>
  <data name="Novalidemailaddressisavailable" xml:space="preserve">
    <value>Ge&amp;ccedil;erli e-posta adresi yok</value>
  </data>
  <data name="ToolTipBothPasswordFieldsMustMatch" xml:space="preserve">
    <value>İki Parola alanı eşleşmeli</value>
  </data>
  <data name="ToolTipEmailNotInInvalidFormat" xml:space="preserve">
    <value>E-posta ge&amp;ccedil;erli formatta değil</value>
  </data>
  <data name="ToolTipFirstNameIsRequired" xml:space="preserve">
    <value>Ad Gerekli</value>
  </data>
  <data name="ToolTipLastNameIsRequired" xml:space="preserve">
    <value>Soyadı Gerekli</value>
  </data>
  <data name="ToolTipLoginIsRequired" xml:space="preserve">
    <value>Oturum A&amp;ccedil;ma Gerekli</value>
  </data>
  <data name="ToolTipPasswordIsRequired" xml:space="preserve">
    <value>Parola Gerekli</value>
  </data>
  <data name="ToolTipRetypePasswordIsRequired" xml:space="preserve">
    <value>Parolanın Yeniden Girilmesi Gerekli</value>
  </data>
  <data name="ToolTipTitleIsRequired" xml:space="preserve">
    <value>Unvan Gerekli</value>
  </data>
  <data name="UpdateFailed" xml:space="preserve">
    <value> - G&amp;uuml;ncelleme Başarısız:</value>
  </data>
  <data name="UserAddedFailed" xml:space="preserve">
    <value>Yeni Kullanıcı Oluşturma Başarısız, l&amp;uuml;tfen sistem y&amp;ouml;neticisine başvurun.</value>
  </data>
  <data name="UserAddedMessage" xml:space="preserve">
    <value> - Kullanıcı Oluşturma Başarılı</value>
  </data>
  <data name="UserUpdated" xml:space="preserve">
    <value> - Kullanıcı G&amp;uuml;ncelleme Başarılı</value>
  </data>
  <data name="HeaderTextCreatedBy" xml:space="preserve">
    <value>Oluşturan</value>
  </data>
  <data name="HyperLinkNewUser" xml:space="preserve">
    <value>Yeni Kullanıcı</value>
  </data>
  <data name="ToolTipCreateNewUser" xml:space="preserve">
    <value>Yeni kullanıcı oluştur</value>
  </data>
  <data name="ToolTipSearchUsers" xml:space="preserve">
    <value>Kullanıcıları Ara</value>
  </data>
  <data name="CreateNewUser" xml:space="preserve">
    <value>Yeni Kullanıcı Oluştur</value>
  </data>
  <data name="ImportUsersFile" xml:space="preserve">
    <value>Kullanıcı Dosyalarını İ&amp;ccedil;e Aktar</value>
  </data>
  <data name="SearchUsers" xml:space="preserve">
    <value>Kullanıcıları Ara</value>
  </data>
  <data name="LabelSearchUserCriteria" xml:space="preserve">
    <value>Kullanıcı Kriterlerini Ara</value>
  </data>
  <data name="HeaderLoginUser" xml:space="preserve">
    <value>Oturum Kullanıcısı: </value>
  </data>
  <data name="LabelExamplexxxxxxxxxx" xml:space="preserve">
    <value>(&amp;Ouml;rnek: xxx-xxx-xxxx)</value>
  </data>
  <data name="LabelWorkPhoneColon" xml:space="preserve">
    <value>İş Telefonu:</value>
  </data>
  <data name="NewpasswordhasbeenresetbyParameter" xml:space="preserve">
    <value>Yeni kullanıcı {0} tarafından sıfırlandı</value>
  </data>
  <data name="HeaderTextCreatedDate" xml:space="preserve">
    <value>Oluşturulma Tarihi</value>
  </data>
  <data name="HeaderTextCreatedOn" xml:space="preserve">
    <value>Oluşturma Tarihi</value>
  </data>
  <data name="LabelCreatedbyColon" xml:space="preserve">
    <value>Oluşturan:</value>
  </data>
  <data name="LabelCreatedOnColon" xml:space="preserve">
    <value>Oluşturma Tarihi:</value>
  </data>
  <data name="LabelApprovedbyColon" xml:space="preserve">
    <value>Onaylayan:</value>
  </data>
  <data name="LabelActivated" xml:space="preserve">
    <value>Aktive Edildi</value>
  </data>
  <data name="LabelAttemptedDelivery" xml:space="preserve">
    <value>Teslimat Denemesi</value>
  </data>
  <data name="LabelHoldingForPickup" xml:space="preserve">
    <value>Alınması i&amp;ccedil;in bekletiliyor</value>
  </data>
  <data name="LabelReturned" xml:space="preserve">
    <value>İade Edildi</value>
  </data>
  <data name="LabelGetApprovedUserDetails" xml:space="preserve">
    <value>Onaylı Kullanıcı Ayrıntılarını Al</value>
  </data>
  <data name="UserGroupAssignmentError" xml:space="preserve">
    <value>­ Kullanıcı Grubu Atamasında Hata</value>
  </data>
  <data name="UserGroupAssignmentSuccessfully" xml:space="preserve">
    <value>- Kullanıcı Grubu Ataması Başarılı</value>
  </data>
  <data name="UserGroupListAssignmentError" xml:space="preserve">
    <value>­ Kullanıcı Grubu Liste Atamasında Hata</value>
  </data>
  <data name="UserGroupListAssignmentSuccessfully" xml:space="preserve">
    <value>- Kullanıcı Grubu Liste Ataması Başarılı</value>
  </data>
  <data name="UserRoleAssignmentError" xml:space="preserve">
    <value>­ Kullanıcı Rol&amp;uuml; Atamasında Hata</value>
  </data>
  <data name="UserRoleAssignmentSuccessfully" xml:space="preserve">
    <value>- Kullanıcı Rol&amp;uuml; Ataması Başarılı</value>
  </data>
  <data name="LabelFaxNumberColon" xml:space="preserve">
    <value>Faks Numarası:</value>
  </data>
  <data name="TitleBundleJobDetails" xml:space="preserve">
    <value>Paket İş Ayrıntıları</value>
  </data>
  <data name="TitleEsecuritelColonCallRecordings" xml:space="preserve">
    <value>Brightstar Device Protection: &amp;Ccedil;ağrı Kayıtları</value>
  </data>
  <data name="TitleEsecuritelColonCallRecordingsMaster" xml:space="preserve">
    <value>Brightstar Device Protection: &amp;Ccedil;ağrı Kayıtları Ana</value>
  </data>
  <data name="TitleEsecuritelColonCarrierShipments" xml:space="preserve">
    <value>Brightstar Device Protection: Taşıyıcı Sevkleri</value>
  </data>
  <data name="TitleEsecuritelColonCreateNewUser" xml:space="preserve">
    <value>Brightstar Device Protection: Yeni Kullanıcı Oluştur</value>
  </data>
  <data name="TitleEsecuritelColonLoaderDetail" xml:space="preserve">
    <value>Brightstar Device Protection: Y&amp;uuml;kleyici Ayrıntısı</value>
  </data>
  <data name="TitleEsecuritelColonLoaderLog" xml:space="preserve">
    <value>Brightstar Device Protection: Y&amp;uuml;kleyici G&amp;uuml;nl&amp;uuml;ğ&amp;uuml;</value>
  </data>
  <data name="TitleeSecuritelColonLoaderMaster" xml:space="preserve">
    <value>Brightstar Device Protection: Y&amp;uuml;kleyici Ana</value>
  </data>
  <data name="TitleEsecuritelColonLoaderRecordDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Y&amp;uuml;kleyici Kayıt Ayrıntıları</value>
  </data>
  <data name="TitleEsecuritelColonMyProfile" xml:space="preserve">
    <value>Brightstar Device Protection: Profilim</value>
  </data>
  <data name="TitleEsecuritelColonReportAdministrationPage" xml:space="preserve">
    <value>Brightstar Device Protection: Rapor Y&amp;ouml;netim Sayfası</value>
  </data>
  <data name="TitleEsecuritelColonReportBundleAdministration" xml:space="preserve">
    <value>Brightstar Device Protection: Rapor Paket Y&amp;ouml;netimi</value>
  </data>
  <data name="TitleEsecuritelColonReportBundles" xml:space="preserve">
    <value>Brightstar Device Protection: Rapor Paketleri</value>
  </data>
  <data name="TitleEsecuritelColonUserDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Kullanıcı Ayrıntıları</value>
  </data>
  <data name="TitleEsecuritelColonUserMaster" xml:space="preserve">
    <value>Brightstar Device Protection: Kullanıcı Ana</value>
  </data>
  <data name="TitleUntitledPage" xml:space="preserve">
    <value>P&amp;aacute;gina sin t&amp;iacute;tulo</value>
  </data>
  <data name="QuestionnaireHeader" xml:space="preserve">
    <value>G&amp;uuml;venlik Soruları</value>
  </data>
  <data name="QuestionnaireAnswerRequiredErrorMessage" xml:space="preserve">
    <value>Yanıt Gerekli</value>
    <comment>User Security Question Answer</comment>
  </data>
  <data name="ButtonSaveTextQuestionAnswerSetup" xml:space="preserve">
    <value>G&amp;uuml;ncelle</value>
  </data>
  <data name="ButtonCancelTextQuestionAnswerSetup" xml:space="preserve">
    <value>İptal</value>
  </data>
  <data name="SecurityQuestionLabelText" xml:space="preserve">
    <value>G&amp;uuml;venlik Sorusu</value>
  </data>
  <data name="YourAnswerLabelText" xml:space="preserve">
    <value>Yanıt</value>
  </data>
  <data name="QuestionnaireRequiredErrorMessage" xml:space="preserve">
    <value>Soru Gerekli</value>
  </data>
  <data name="QuestionnaireRequiredTooltip" xml:space="preserve">
    <value>Bir soru se&amp;ccedil;melisiniz</value>
  </data>
  <data name="QuestionnaireDefaultText" xml:space="preserve">
    <value>- Birini Se&amp;ccedil; -</value>
  </data>
  <data name="QuestionAnswerInsertError" xml:space="preserve">
    <value>G&amp;uuml;ncelleme Başarısız. L&amp;uuml;tfen tekrar deneyin.</value>
  </data>
  <data name="SecurityQuestionNotSetup" xml:space="preserve">
    <value>Sistemde aktif G&amp;uuml;venlik sorusu ayarlanmamış</value>
  </data>
  <data name="SEC_QUESTION_CODE1" xml:space="preserve">
    <value>&amp;Ccedil;ocuklukta takma adınız neydi?</value>
  </data>
  <data name="SEC_QUESTION_CODE2" xml:space="preserve">
    <value>Eşinizle/partnerinizle hangi şehirde tanıştınız?</value>
  </data>
  <data name="SEC_QUESTION_CODE3" xml:space="preserve">
    <value>En sevdiğiniz &amp;ccedil;ocukluk arkadaşınızın adı ne?</value>
  </data>
  <data name="SEC_QUESTION_CODE4" xml:space="preserve">
    <value>&amp;Uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; sınıfta hangi sokakta yaşıyordunuz?</value>
  </data>
  <data name="SEC_QUESTION_CODE5" xml:space="preserve">
    <value>En b&amp;uuml;y&amp;uuml;k kardeşinizin doğum ayı ve yılı ne? (&amp;ouml;rn., Ocak 1900)</value>
  </data>
  <data name="SEC_QUESTION_CODE6" xml:space="preserve">
    <value>En b&amp;uuml;y&amp;uuml;k &amp;ccedil;ocuğunuzun ikinci adı ne?</value>
  </data>
  <data name="SEC_QUESTION_CODE7" xml:space="preserve">
    <value>En b&amp;uuml;y&amp;uuml;k kardeşinizin ikinci adı ne?</value>
  </data>
  <data name="SEC_QUESTION_CODE8" xml:space="preserve">
    <value>Altıncı sınıfta hangi okula gittiniz?</value>
  </data>
  <data name="SEC_QUESTION_CODE9" xml:space="preserve">
    <value>Alan kodu dahil &amp;ccedil;ocukken kullandığınız telefon numarası ne? (&amp;ouml;rn., 000-000-0000)</value>
  </data>
  <data name="SEC_QUESTION_CODE10" xml:space="preserve">
    <value>En b&amp;uuml;y&amp;uuml;k kuzeninizin adı ve soyadı ne?</value>
  </data>
  <data name="SEC_QUESTION_CODE11" xml:space="preserve">
    <value>İlk oyuncak hayvanınızın adı neydi?</value>
  </data>
  <data name="SEC_QUESTION_CODE12" xml:space="preserve">
    <value>Anne ve babanız hangi şehirde veya kasabada tanıştı?</value>
  </data>
  <data name="SEC_QUESTION_CODE13" xml:space="preserve">
    <value>İlk &amp;ouml;p&amp;uuml;c&amp;uuml;ğ&amp;uuml;n&amp;uuml;z nerede ger&amp;ccedil;ekleşti?</value>
  </data>
  <data name="SEC_QUESTION_CODE14" xml:space="preserve">
    <value>&amp;Ouml;p&amp;uuml;şt&amp;uuml;ğ&amp;uuml;n&amp;uuml;z ilk erkek veya kızın adı ne?</value>
  </data>
  <data name="SEC_QUESTION_CODE15" xml:space="preserve">
    <value>&amp;Uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; sınıf hocanızın soyadı neydi?</value>
  </data>
  <data name="SEC_QUESTION_CODE16" xml:space="preserve">
    <value>En yakın kardeşiniz hangi şehirde yaşıyor?</value>
  </data>
  <data name="SEC_QUESTION_CODE17" xml:space="preserve">
    <value>En b&amp;uuml;y&amp;uuml;k ağabeyinizin doğum ayı ve yılı ne? (&amp;ouml;rn., Ocak 1900)</value>
  </data>
  <data name="SEC_QUESTION_CODE18" xml:space="preserve">
    <value>Anneannenizin kızlık soyadı ne?</value>
  </data>
  <data name="SEC_QUESTION_CODE19" xml:space="preserve">
    <value>İlk işiniz hangi şehir veya kasabadaydı?</value>
  </data>
  <data name="SEC_QUESTION_CODE20" xml:space="preserve">
    <value>D&amp;uuml;ğ&amp;uuml;n&amp;uuml;n&amp;uuml;z&amp;uuml; hangi şehirde yaptınız?</value>
  </data>
  <data name="SEC_QUESTION_CODE21" xml:space="preserve">
    <value>Başvurup gitmediğiniz okulun adı ne?</value>
  </data>
  <data name="SEC_QUESTION_CODE22" xml:space="preserve">
    <value>11 Eyl&amp;uuml;l saldırılarını duyduğunuzda neredeydiniz?</value>
  </data>
  <data name="PasswordExpirationPage_Label_1" xml:space="preserve">
    <value>Parolanız {0} g&amp;uuml;n i&amp;ccedil;inde ge&amp;ccedil;erliliğini yitirecek.</value>
  </data>
  <data name="PasswordExpirationPage_Label_2" xml:space="preserve">
    <value>Parolanızı şimdi değiştirmek ister misiniz?</value>
  </data>
  <data name="PasswordExpirationPage_Label_3" xml:space="preserve">
    <value>Parolayı Değiştir</value>
  </data>
  <data name="PasswordExpirationPage_Label_4" xml:space="preserve">
    <value>Hayır</value>
  </data>
  <data name="PasswordExpirationPage_Label_5" xml:space="preserve">
    <value>Parolanız 1 g&amp;uuml;n i&amp;ccedil;inde ge&amp;ccedil;erliliğini yitirecek.</value>
  </data>
  <data name="ErrorMessageEmailAddressIsRequired" xml:space="preserve">
    <value>E-posta Adresi Gerekli.</value>
  </data>
  <data name="ToolTipEmailAddressIsRequired" xml:space="preserve">
    <value>E-posta Adresi Gerekli.</value>
  </data>
  <data name="LabelUserConfirmEmail" xml:space="preserve">
    <value>E-postayı Doğrula:</value>
  </data>
  <data name="ErrorMessageBothEmailAddressFieldsMustMatch" xml:space="preserve">
    <value>İki E-posta Alanı eşleşmeli. </value>
  </data>
  <data name="ToolTipBothEmailAddressFieldsMustMatch" xml:space="preserve">
    <value>İki E-posta Alanı eşleşmeli</value>
  </data>
  <data name="ButtonPasswordReset" xml:space="preserve">
    <value>Parolayı Sıfırla</value>
  </data>
  <data name="PasswordResetHeaderText" xml:space="preserve">
    <value>Parolayı Sıfırla</value>
  </data>
  <data name="NoEmailAddressOnFileForPasswordReset_A" xml:space="preserve">
    <value>{0} i&amp;ccedil;in dosyada e-posta adresi yok</value>
  </data>
  <data name="NoEmailAddressOnFileForPasswordReset_B" xml:space="preserve">
    <value>Dosyada e-posta adresi yok.</value>
  </data>
  <data name="PasswordResetConfirmationMessage" xml:space="preserve">
    <value>{0} adresine parola Sıfırlama Bağlantısı g&amp;ouml;ndermek ister misiniz</value>
  </data>
  <data name="ResetPasswordEmailSentSuccessMessage" xml:space="preserve">
    <value> - Parola Sıfırlama e-postası g&amp;ouml;nderildi.</value>
  </data>
  <data name="ResetPasswordEmailSentFailureMessage" xml:space="preserve">
    <value> - Parola sıfırlama bağlantısı g&amp;ouml;nderilemedi.</value>
  </data>
  <data name="ResetPasswordURLInvalidMessage" xml:space="preserve">
    <value>Parola URL&amp;apos;si ge&amp;ccedil;erli değil.</value>
  </data>
  <data name="ResetPasswordURLExpireMessage" xml:space="preserve">
    <value>Parola Sıfırlama URL&amp;apos;si ge&amp;ccedil;erliliğini yitirmiş.</value>
  </data>
  <data name="ResetPasswordSuccessMessage_A" xml:space="preserve">
    <value>Parola Sıfırlama başarılı.</value>
  </data>
  <data name="ResetPasswordSuccessMessage_B" xml:space="preserve">
    <value>L&amp;uuml;tfen Tıklayın </value>
  </data>
  <data name="ResetPasswordSuccessMessage_C" xml:space="preserve">
    <value>buraya</value>
  </data>
  <data name="ResetPasswordSuccessMessage_D" xml:space="preserve">
    <value> Oturum A&amp;ccedil;ma sayfasına gitmek i&amp;ccedil;in.</value>
  </data>
  <data name="ErrorMessageSecurityAnswerIsRequired" xml:space="preserve">
    <value>G&amp;uuml;venlik Yanıtı Gerekli</value>
  </data>
  <data name="ToolTipSecurityAnswerIsRequired" xml:space="preserve">
    <value>G&amp;uuml;venlik Yanıtı Gerekli</value>
  </data>
  <data name="LabelUserSendEmail" xml:space="preserve">
    <value>An Email link will be sent to the email address {0} .&lt;br&gt; If the email is invalid, please click close and call your account Rep in order to reset your password.</value>
  </data>
  <data name="LabelUserNoEmailOnFile" xml:space="preserve">
    <value>Dosyada e-posta bulunamadı. Uygulama desteği i&amp;ccedil;in l&amp;uuml;tfen hesap y&amp;ouml;neticinize başvurun.</value>
  </data>
  <data name="LabelResetPasswordSuccess" xml:space="preserve">
    <value>Parolanız başarıyla sıfırlandı. Oturum a&amp;ccedil;ma sayfasına geri d&amp;ouml;nmek i&amp;ccedil;in l&amp;uuml;tfen aşağıdaki bağlantıya tıklayın.</value>
  </data>
  <data name="ForgotPasswordAccountLockedMessage" xml:space="preserve">
    <value>Bu kullanıcı hesabı &amp;ccedil;ok fazla başarısız girişim nedeniyle kilitlendi. L&amp;uuml;tfen uygulama desteğine/Hesap Y&amp;ouml;neticisine başvurun.</value>
  </data>
  <data name="ForgotPasswordIncorrectAnswerMessage" xml:space="preserve">
    <value>Hatalı yanıt. {0} denemeniz kaldı. </value>
  </data>
  <data name="ForgotPasswordIncorrectAnswerOneAttemptMessage" xml:space="preserve">
    <value>Hatalı yanıt. {0} denemeniz kaldı. </value>
  </data>
  <data name="SecurityQuestionAttemptsRemainingMessage" xml:space="preserve">
    <value> {0} denemeniz kaldı. </value>
  </data>
  <data name="SecurityQuestionOneAttemptRemainingMessage" xml:space="preserve">
    <value> {0} denemeniz kaldı. </value>
  </data>
  <data name="LabelSecurityAnswer" xml:space="preserve">
    <value>Yanıt</value>
  </data>
  <data name="LabelSecurityQuestion" xml:space="preserve">
    <value>Soru</value>
  </data>
  <data name="SecurityQuestionHeaderText" xml:space="preserve">
    <value>G&amp;uuml;venlik Sorusu</value>
  </data>
  <data name="SendEmailHeaderText" xml:space="preserve">
    <value>E-posta G&amp;ouml;nder</value>
  </data>
  <data name="InactiveUserErrorMessage" xml:space="preserve">
    <value>İnaktif kullanıcı.</value>
  </data>
  <data name="InvalidUserErrorMessage" xml:space="preserve">
    <value>Ge&amp;ccedil;ersiz kullanıcı.</value>
  </data>
  <data name="LabelExpired" xml:space="preserve">
    <value>S&amp;uuml;resi Ge&amp;ccedil;miş</value>
  </data>
  <data name="LabelLost_in_Transit" xml:space="preserve">
    <value>Aktarım Sırasında Kayboldu</value>
  </data>
  <data name="LabelMissing" xml:space="preserve">
    <value>Kayıp</value>
  </data>
  <data name="ErrorMsgCantChangePW" xml:space="preserve">
    <value>Son {0} saat i&amp;ccedil;inde birden &amp;ccedil;ok parola değişikliği yapamazsınız</value>
  </data>
  <data name="HeaderTextUserAgentID" xml:space="preserve">
    <value>Aracı Kimliği</value>
  </data>
  <data name="HeaderTextUserId" xml:space="preserve">
    <value>Kullanıcı Kimliği</value>
  </data>
  <data name="HeaderTextUserIsRoot" xml:space="preserve">
    <value>IsRoot</value>
  </data>
  <data name="HeaderTextUserOrgUnitId" xml:space="preserve">
    <value>Kurum Birim Kimliği</value>
  </data>
  <data name="HeaderTextUserRole" xml:space="preserve">
    <value>Rol</value>
  </data>
  <data name="HeaderTextUserTitle" xml:space="preserve">
    <value>Unvan</value>
  </data>
  <data name="HeaderTextUserPassword" xml:space="preserve">
    <value>Parola</value>
  </data>
  <data name="HeaderTextUserOrgId" xml:space="preserve">
    <value>Kurum Kimliği</value>
  </data>
  <data name="ButtonAssignStates" xml:space="preserve">
    <value>&amp;Uuml;lke Ata</value>
  </data>
  <data name="LabelUserStateAssignment" xml:space="preserve">
    <value>Kullanıcı &amp;Uuml;lkesi Ataması</value>
  </data>
  <data name="UserStateAssignmentError" xml:space="preserve">
    <value>­ Kullanıcı &amp;Uuml;lkesi Atamasında Hata</value>
  </data>
  <data name="UserStateAssignmentSuccessfully" xml:space="preserve">
    <value>- Kullanıcı &amp;Uuml;lkesi Ataması Başarılı</value>
  </data>
</root>